[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: first pass at KDE/JACK hint, openssl disaster, etc.

On Wed, Oct 12, 2005 at 04:38:29AM -0400, Nathanael Nerode wrote:
> DO NOT upload packages built against libssl-dev or libssl0.9.8.
> All packages should be built against libssl0.9.7-dev (libssl0.9.7) at this time.

I intend to drop the libssl0.9.7-dev package in the next upload,
which I hope to do soon.  I don't think it's a good idea to keep
that -dev package around.  Unless the release team ask me to keep
it around, I'll remove it.


Reply to: